package cn.gintone.dtoPt;

public class PtBzInfo {
    private int id; // id
    private String sbcode; // 编码
    private String name; // 名称
    private String bztype; // 类型
    private String bztype_id; // 类型id
    private String bgq; // 区域
    private String address; // 地址

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getSbcode() {
        return sbcode;
    }

    public void setSbcode(String sbcode) {
        this.sbcode = sbcode;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getBztype() {
        return bztype;
    }

    public void setBztype(String bztype) {
        this.bztype = bztype;
    }

    public String getBgq() {
        return bgq;
    }

    public void setBgq(String bgq) {
        this.bgq = bgq;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getBztype_id() {
        return bztype_id;
    }

    public void setBztype_id(String bztype_id) {
        this.bztype_id = bztype_id;
    }
}
